ext_title=Seerfar 约仓助手
ext_version=(版本 v1.0.0)
lang_setting=语言设置
no_register=还没注册Seerfar？
sign_up_now=立即注册
preference_setting=偏好设置
sign_in_form_title=Seerfar用户登录
account=账号
password=密码
forgot_password=忘记密码
login=登录
copy_sku=复制 OzonID
last_30d_sales=近30天销量
variations=变体数
brand=品牌
seller=卖家
sales_trends=销售趋势
price=售价
review_count=评论数
review_rate=留评率
creation_date=上架时间
last_30_day=近30天
day=天
product_search=产品查询
total_sales=总销量
avg_price=平均价格
avg_review_count=平均评论数
action=操作
product_info=产品信息
category=类目
sales=销量
revenue=销售额
profit=毛利
ratings=评分
q_and_a=Q&A
weight=重量
volume=体积
seerfar_website=Seerfar官网
sign_in_now=立即登录
logout=退出登录
account_error=账号错误
pass_error=密码错误
custom_columns=自定义数据列
product_data_loading_tips=正在加载产品数据
copy_success=复制成功
close=关闭
save=保存
ozonID=OzonID
select_all=全选
delivery=配送
sellers=卖家数
year=年
years=年
month=月
months=月
days=天
search_brand_tips=站内搜索该品牌
seller_page_tips= 查看卖家详情页
brand_page_tips=查看品牌详情页
category_page_tips=查看类目详情页
profit_tips=<div class="text-start">产品毛利指的是从商品售价中扣除佣金和FBS或者FBO费用（公式未扣除广告费用和商品成本价）<br/>毛利=商品售价-Ozon佣金-FBS费用或者FBO费用</div>
fulfillment=配送
register_now=注册
forget_password=忘记密码
email_empty_tips=请输入您的邮箱
password_empty_tips=请输入您的密码
captcha=验证码
captcha_err_tips=验证码错误，请重新输入
total_sales_tips=<div class="text-start">当前页面上所有产品的销量总和<br/>如果列表中某些产品没有销量和被删除的产品不会被计入</div>
avg_price_tips=<div class="text-start">当前页面上所有产品的平均价格<br/>如果列表中某些产品没有价格和被删除的产品不会被计入</div>
avg_review_count_tips=<div class="text-start">当前页面上所有产品的平均评论数<br/>如果列表中某些产品没有评论和被删除的产品不会被计入</div>
rank=排名
captcha_error=验证码错误
account_info_error=邮箱或者密码错误
user_not_active=账号已停用